@charset "utf-8";

.container { line-height: 1.75; }

main section {
	padding-top: var(--space-s);
	padding-bottom: var(--space-m);
}

section h2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: fit-content;
	max-width: 100%;
	margin: 0 auto var(--space-xs);
	padding-bottom: 0.5rem;
	border-bottom: 5px solid var(--color-blk);
	line-height: 1.25;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: var(--font-s36);
	gap: 0 3.4rem;
}

section h2::before,
section h2::after {
	content: "";
	width: 36px;
	height: 36px;
	margin-top: 4px;
	background: url("../images/cmn_icon_sttl01.svg") 50% 50% no-repeat;
	background-size: contain;
	flex-shrink: 0;
}

section > h2 {
	max-width: calc(100% - var(--side-space));
}

section#main-visual {
}

section#lead-area p {
	text-align: center;
	font-weight: 600;
	font-size: var(--font-s20);
}

section#lead-area p + p {
	margin-top: 1.25em;
}

section#guide-area {
	padding-bottom: 0;
}

section#guide-area .sect-inner {
	padding-top: var(--space-s);
	padding-bottom: var(--space-s);
	background-color: #E7E9BA;
}

section#guide-area .item {
	display: flex;
	width: min(calc(100% - var(--side-space)),var(--cnt-width));
	margin: 0 auto var(--space-s);
	gap: var(--space-xs) var(--space-m);
}

section#guide-area .item:last-of-type {
	margin-bottom: 0;
}

section#guide-area .item figure {
	width: 47.66%;
}

section#guide-area .item > div {
	align-self: center;
	width: calc(52.34% - var(--space-m));
}

section#guide-area .item h3 {
	margin-bottom: 1.6rem;
	line-height: 1.5;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: var(--font-s30);	
}

#assurance-area {
	padding-top: 0;
	padding-bottom: 0;
}

#assurance-area .title-box {
	width: 100% !important;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1.0rem;
}

#assurance-area .title-box::before,
#assurance-area .title-box::after {
	content: "";
	width: 20%;
	max-width: 252px;
	height: 100%;
	background: url("../images/eitai/assurance_bg_title.png") 50% 50% no-repeat;
	background-size: contain;
	aspect-ratio: 252 / 205;
}

#assurance-area .title-box::before {
}

#assurance-area .title-box::after {
	transform: scale(-1,1);
}

#assurance-area .title-box h2 {
	margin: 2.0rem 0;
	align-self: center;
}

#assurance-area .sect-inner {
	width: 100% !important;
	padding-top: var(--space-m);
	padding-bottom: var(--space-m);
	background-color: #EBE2D5;
}

#assurance-area dl {
	position: relative;
	width: min(calc(100% - var(--side-space)),var(--cnt-width));
	margin: 0 auto var(--space-s);
	padding: 3.0rem 2.0rem 2.8rem calc(2.0rem + 88px + 3.0rem);
	background-color: #FFFFFF;
	border-radius: 10px;
}

#assurance-area dl:last-of-type {
	margin-bottom: 0;
}

#assurance-area dl::before {
	content: attr(data-count);
	position: absolute;
	left: 2.0rem;
	top: 2.0rem;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 88px;
	height: 88px;
	padding: 0 0 0.125em;
	background-color: var(--main-color);
	border-radius: 50%;
	line-height: 1;
	font-family: "Noto Serif JP", serif;
	font-size: 5.8rem;
	color: #FFFFFF;
}

#assurance-area dl dt {
	margin-bottom: 0.5em;
	line-height: 1.25;
	font-weight: 700;
	font-size: var(--font-s30);
}

#assurance-area dl dd {
	font-size: var(--font-s18);
}

#cost-area.width-base > * {
	width: min(calc(100% - var(--side-space)),960px);
	margin: 0 auto;
}

#cost-area h2:first-of-type + p {
	width: fit-content;
	margin: 0 auto 1.0rem;
	font-weight: 600;
	font-size: var(--font-s18);
}

#cost-area figure.price-table {
	margin-bottom: var(--space-m);
}

#cost-area .noukotsu {
	display: flex;
	margin-bottom: var(--space-m);
	font-weight: 600;
	font-size: var(--font-s18);
	gap: 2em;
}

#cost-area .noukotsu > figure {
	width: 36.875%;
}

#cost-area .noukotsu > p {
	align-self: center;
	width: calc(63.125% - 2em);
}

#cost-area p.hakajimai-text {
	font-weight: 600;
	font-size: var(--font-s18);
}

#cost-area .hamayu-enishi {
	margin-top: var(--space-m);
}

#cost-area .hamayu-enishi > h3 {
	width: fit-content;
	margin: 0 auto 2.0rem;
}

#cost-area .hamayu-enishi > p {
	width: fit-content;
	margin: 0 auto;
	font-weight: 600;
	font-size: var(--font-s18);
}

#cost-area .hamayu-enishi > p:last-of-type {
	margin: var(--space-xs) auto 0;
	text-align: center;
}

#access-area iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 148/59;
}

#access-area dl.access-list {
	width: fit-content;
	margin: var(--space-m) auto 0;
	text-align: center;
	font-weight: 700;
}

#access-area dl.access-list dt {
	margin-bottom: 0.5em;
	font-size: var(--font-s18);
}

#route-area {
	background-color: #E8EABB;
}

#route-area.width-base > * {
	width: min(calc(100% - var(--side-space)),960px);
	margin: 0 auto;
}

#route-area.width-base > * > figure {
	width: fit-content;
	margin: 0 auto var(--space-s);
}

#route-area figure.bus {
	width: min(100%,760px);
	margin: 0 auto var(--space-m);	
}

#route-area figure figcaption {
	display: block;
	width: fit-content;
	margin: 1.2rem auto 0;
}

ul.surroundings {
	display: flex;
	margin: var(--space-l) auto 1.2rem;
	gap: 2.0rem;
}

ul.surroundings + p {
	width: fit-content;
	margin: 0 auto;
	text-align: center;
}

/* ================================================ */
@media (min-width: 1001px) {
}

/* ================================================ */
@media (max-width: 1000px) {
}

/* ================================================ */
@media (max-width: 768px) {

section h2 {
	gap: 0 2.0rem;
}

section#guide-area .item {
	display: flex;
	flex-flow: column-reverse nowrap;
}

section#guide-area .item figure {
	width: min(100%, 480px);
	margin: 0 auto;
}

section#guide-area .item > div {
	width: 100%;
}

section#guide-area .item > div h3 br {
	display: none;
}

#assurance-area dl {
	padding: 2.8rem 2.0rem 2.8rem calc(2.0rem + 68px + 2.4rem);
}

#assurance-area dl::before {
	width: 68px;
	height: 68px;
	font-size: 4.8rem;
}

}

/* ================================================ */
@media (max-width: 480px) {

#news-area ul li a {
	flex-flow: column nowrap;
}

#about-area table tr th {
	width: 5em;
}

#about-area table tr td {
	padding-left: 0.75em;
}

#access-area iframe {
	aspect-ratio: 4 / 3;
}

}